Launchpad.net

Debian Bug tracker

Summary

Bug tracker for debian project.

Bug watches

175 of 26676 results
Launchpad bug Remote bug Status Last check Next check
#1798675: installer does not display NVMe model strings 911273 2018-10-18 21:15:26 UTC
#1747759: [MIR] cpdb-libs 911335 2018-10-18 20:55:22 UTC
#1778086: Xorg crashes when a Lenovo P50 laptop is undocked 896979 2018-10-18 18:15:24 UTC
#1368411: Cannot insert IPV6 rule before IPV4 rules 909163 2018-10-18 16:40:25 UTC
#1798586: Not present in 18.10 Cosmic 904526 2018-10-18 14:25:24 UTC
#1798596: nautilus-python: Please build against Python3 911082 2018-10-18 14:05:21 UTC
#1797897: Add --with-compat to NGINX packages 897926 2018-10-17 17:20:26 UTC
#1798256: Extension incompatible with Thunderbird 60 906860 2018-10-17 16:40:27 UTC
#1798177: /etc/apache2/conf-available/ciderwebmail.conf is a broken symlink 877279 2018-10-17 07:40:27 UTC
#1798091: thumbnailer cannot create tempfiles (with apparmor denials) 911161 2018-10-16 15:55:23 UTC
#1797911: RM mandos, useless with gnutls28 3.6.x 879538 2018-10-15 15:00:28 UTC
#1782273: Does not run with -makeresultsfile option 754663 2018-10-15 14:35:20 UTC
#1782560: RM weboob 906119 2018-10-15 13:30:27 UTC
#1564675: [MIR] rng-tools 776597 2018-10-15 05:05:23 UTC
#1564675: [MIR] rng-tools 911043 2018-10-15 05:05:23 UTC
#1797008: Missing/broken version info 910950 2018-10-14 09:15:22 UTC
#1797727: ncurses in cosmic breaks running many Mono apps from terminal 899112 2018-10-13 23:55:22 UTC
#1797643: akonadi fails to start for fresh user/install in Cosmic 910902 2018-10-13 07:00:28 UTC
#1724944: gdm3 doesn't start with disable-user-list=true option enabled 910892 2018-10-12 20:40:24 UTC
#1785788: NFS breaks after wake from suspend 898060 2018-10-12 07:50:30 UTC
#1394323: Einstein breaks the multi-screen display settings 546671 2018-10-11 22:05:20 UTC
#1796119: docker-compose should not require golang-github-docker-docker-credential-helpers package 910823 2018-10-11 18:50:26 UTC
#1796119: docker-compose should not require golang-github-docker-docker-credential-helpers package 910822 2018-10-11 18:55:24 UTC
#1797361: Xenial --> Bionic = distcc fails to start 880986 2018-10-11 11:15:25 UTC
#670705: Please remove glassfish from Cosmic 910744 2018-10-11 03:25:21 UTC
#1796985: clojure autopkgtest fails to run with openjdk-11 910773 2018-10-11 02:20:25 UTC
#1717998: Please remove tomcat8.0 before 18.04 releases 910767 2018-10-10 21:50:25 UTC
#1770877: [MIR] tracker-miners 909267 2018-10-09 17:30:27 UTC
#1796845: accerciser SyntaxError: invalid syntax during configure 910648 2018-10-09 09:40:28 UTC
#1794122: Please merge gradle-debian-helper 2.0.1 from Debian 896439 2018-10-08 21:35:24 UTC
#1753378: Freecad crashes importing SVG files as geometry 874727 2018-10-08 13:35:23 UTC
#1796670: hdparm should enable security freeze by default 725284 2018-10-08 12:00:31 UTC
#1796625: javascriptcoregtk-4.0-dev is missing /usr/include/webkitgtk-4.0/jsc/* 906519 2018-10-08 06:35:25 UTC
#1579580: ureadahead reports relative path errors in journalctl output 796205 2018-10-08 04:50:28 UTC
#1796324: symbol export missing: pa_encoding_from_string 882029 2018-10-08 02:10:26 UTC
#1796034: lubuntu 18.10 falkon nouveau test on qutebrowser crashed with SIGSEGV in __GI_____strtoul_l_internal() 910317 2018-10-07 12:45:26 UTC
#1685794: Boot delayed for about 90 seconds until 'random: crng init done' 910504 2018-10-07 11:50:27 UTC
#1510513: [needs-packaging] Please add soci as apt-get package 752696 2018-10-06 16:40:24 UTC
#1775434: Wrong ExecStop in systemd service unit 831467 2018-10-06 14:40:26 UTC
#1786631: anki 2.1.0: fails to start 905379 2018-10-06 13:00:28 UTC
#1625588: [needs-packaging] [package-request] python-brotherql and/or python3-brotherql 910441 2018-10-06 12:40:25 UTC
#1774773: [needs-packaging] pygnuplot 910437 2018-10-06 12:25:23 UTC
#1778108: [needs-packaging] [package-request] python3-unicodedata2 910436 2018-10-06 12:20:27 UTC
#1796212: xfce4-terminal fails to update utmp; breaks write, wall, who commands 904789 2018-10-06 11:25:21 UTC
#1796422: Crash at encoding change 910208 2018-10-05 23:40:24 UTC
#1796388: ibverbs-providers not coinstallable although it is multi-arch 898055 2018-10-05 19:00:26 UTC
#1796046: inkscape crashes when resizing elements with snapping on 910379 2018-10-05 17:00:29 UTC
#1794553: assertion error when rotating logs 910337 2018-10-04 22:40:25 UTC
#1795289: dphys-swapfile will not re-calculate swap file size or re-install 906767 2018-10-04 20:35:21 UTC
#1795594: Microcode for 206C2 Westmere EP is missing 907402 2018-10-03 20:10:25 UTC
#1795901: libjavascriptcoregtk-4.0-dev: missing jsc/jsc.h 906519 2018-10-03 16:55:22 UTC
#1795767: [FTBFS] gradle ftbfs when built with openjdk-11 909905 2018-10-03 00:35:22 UTC
#1795725: Ubuntu should support drivers installed to non-multiarch directory 910103 2018-10-02 19:05:19 UTC
#1743216: perl crashed with SIGABRT in _dbus_abort() 910070 2018-10-02 10:05:23 UTC
#1756006: FFe: Support suspend-then-hibernate 890950 2018-10-01 21:25:23 UTC
#1756006: FFe: Support suspend-then-hibernate 908930 2018-10-01 19:25:21 UTC
#1793028: NetBSD CVE Patch Regression 867986 2018-10-01 15:20:27 UTC
#1281169: Dashboard plugin doesn't work 881395 2018-10-01 00:10:26 UTC
#1788370: multimail contrib hook missing 718396 2018-09-29 03:10:26 UTC
#1794911: Enable --with-rsvg flag for graphviz package 827675 2018-09-28 16:35:20 UTC
#1794922: lubuntu 18.10 x86 (32bit) image fails to load "ehci-pci 0000:00:a.7: dma_direct_map_sg: overflow 0x000000016e3f3000+2048 of device mask ffffffff" repeats 908924 2018-09-28 15:30:28 UTC
#1790317: Crash with vte-0.54 909744 2018-09-27 16:20:25 UTC
#1778930: JVM crash with SIGSEGV as tomcat start with 7u181 909003 2018-09-27 11:15:25 UTC
#1794314: mk-build-deps does not handle Build-Depends-Arch 891664 2018-09-27 07:00:30 UTC
#1692427: fusiondirectory needs php-mbstring dependance 854398 2018-09-26 16:05:25 UTC
#1794186: Eric crashes while installed on clear system 903717 2018-09-26 06:35:22 UTC
#1769911: docker.io install fails when docker group exists 821078 2018-09-25 23:00:27 UTC
#1794322: use 2.1 version instead of 2.0 866530 2018-09-25 16:25:23 UTC
#1785080: pylint does not work with Python 3.7 909490 2018-09-25 13:10:25 UTC
#1794281: package fail2ban 0.10.2-2 failed to install/upgrade: installed fail2ban package post-installation script subprocess returned error exit status 1 902817 2018-09-25 12:20:27 UTC
#1794229: python packages should not ship colliding /usr/lib/python3/dist-packages/.pytest_cache 907871 2018-09-25 05:45:25 UTC
#1682380: xscreensaver user systemd unit is invalid 854691 2018-09-24 22:30:27 UTC
#1687037: torify does not expand shell aliases 909517 2018-09-24 17:20:26 UTC
#1598610: rasterizer class not found, DeviceCMYKColorSpace 824113 2018-09-24 12:40:26 UTC
#1792293: amavisd-release use wrong socketname 909478 2018-09-24 12:10:27 UTC
175 of 26676 results